<div id="boards" class="mat-primary-400-bg" fxLayout="column" fxLayoutAlign="start center" fxFlex fusePerfectScrollbar>

    <div class="header pt-44 pt-mat-88" fxFlex="0 0 auto" *fuseIfOnDom [@animate]="{value:'*',params:{delay:'100ms'}}">
        <h1>Qual é o segmento?</h1>
    </div>

    <div class="board-list" 
          fxFlex="0 0 auto" 
          fxLayout="row wrap" 
          fxLayoutAlign="center center" 
          *fuseIfOnDom
          [@animateStagger]="{value:'50'}">
        
          <!-- BOARD -->
          <div class="board-list-item" 
                (click)="selectType('CUSTOMERS')"
                fxLayout="column" fxLayoutAlign="center center"
                [@animate]="{value:'*',params:{y:'100%'}}">
            <mat-icon class="s-64">person</mat-icon>
            <div class="board-name">Clientes</div>
          </div>

          <div class="board-list-item" 
                (click)="selectType('BUSINESS')"
                fxLayout="column" fxLayoutAlign="center center"
                [@animate]="{value:'*',params:{y:'100%'}}">
            <mat-icon class="s-64">business</mat-icon>
            <div class="board-name">Empresas de Rastreamento</div>
          </div>

          <div class="board-list-item" 
                *ngIf="this.isTracknme"
                (click)="createNewOffer('DEVICE')"
                fxLayout="column" fxLayoutAlign="center center"
                [@animate]="{value:'*',params:{y:'100%'}}">
          <mat-icon class="s-64">add_to_home_screen</mat-icon>
          <div class="board-name">Plataforma de Rastreamento</div>
          </div>
          <!-- / BOARD -->
        
    </div>
</div>
